.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.145377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.165000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.179000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-5.734800px;}
.lsb{letter-spacing:-3.002000px;}
.ls5{letter-spacing:-1.120000px;}
.lse{letter-spacing:-1.104000px;}
.lsa{letter-spacing:-1.004000px;}
.lsc{letter-spacing:-1.002000px;}
.ls3{letter-spacing:-0.800000px;}
.ls4{letter-spacing:-0.480000px;}
.lsd{letter-spacing:-0.320000px;}
.ls7{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.004000px;}
.ls2{letter-spacing:-0.003200px;}
.ls6{letter-spacing:-0.002400px;}
.ls8{letter-spacing:-0.002000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-2.310400px;}
.ws9{word-spacing:-1.670400px;}
.ws7{word-spacing:-1.038000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.556000px;}
.ws5{word-spacing:0.667200px;}
.ws8{word-spacing:0.669600px;}
.ws3{word-spacing:0.889600px;}
.ws4{word-spacing:1.112000px;}
.ws1{word-spacing:1.668000px;}
.ws2{word-spacing:2.001600px;}
._2{margin-left:-6.879600px;}
._9{margin-left:-5.392400px;}
._5{margin-left:-4.038000px;}
._1{margin-left:-2.862000px;}
._6{margin-left:-1.200000px;}
._4{width:1.188000px;}
._0{width:2.872800px;}
._11{width:3.928000px;}
._7{width:5.715200px;}
._8{width:7.584800px;}
._f{width:11.676000px;}
._3{width:12.774000px;}
._12{width:16.018400px;}
._10{width:19.730400px;}
._a{width:23.168000px;}
._c{width:37.712000px;}
._d{width:78.358400px;}
._e{width:115.059200px;}
._b{width:126.524800px;}
._16{width:161.155200px;}
._19{width:182.960400px;}
._18{width:201.232000px;}
._17{width:299.225600px;}
._14{width:340.131200px;}
._13{width:365.568000px;}
._15{width:368.099200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:10.000000px;}
.fs6{font-size:16.000000px;}
.fs8{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs2{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:60.000000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.187451px;}
.y3d{bottom:141.466912px;}
.y73{bottom:151.766562px;}
.y3c{bottom:158.245649px;}
.y72{bottom:168.820852px;}
.y3b{bottom:171.523427px;}
.y3a{bottom:180.114930px;}
.y71{bottom:185.875142px;}
.y39{bottom:193.392708px;}
.y70{bottom:200.715012px;}
.y37{bottom:201.984211px;}
.y38{bottom:204.668978px;}
.y36{bottom:215.261989px;}
.y6f{bottom:215.554881px;}
.y35{bottom:223.853492px;}
.y34{bottom:232.444995px;}
.y6e{bottom:240.419629px;}
.y33{bottom:241.036499px;}
.y32{bottom:254.314276px;}
.y6d{bottom:255.259498px;}
.y31{bottom:262.905780px;}
.y6c{bottom:270.099367px;}
.y30{bottom:271.497283px;}
.y2f{bottom:280.088786px;}
.y6b{bottom:284.939237px;}
.y2e{bottom:293.368751px;}
.y6a{bottom:299.779106px;}
.y2d{bottom:303.522033px;}
.y2c{bottom:313.675316px;}
.y2b{bottom:323.828598px;}
.y69{bottom:324.643854px;}
.y2a{bottom:333.981880px;}
.y68{bottom:339.483723px;}
.y29{bottom:344.135163px;}
.y28{bottom:354.288445px;}
.y67{bottom:354.323592px;}
.y27{bottom:364.441727px;}
.y66{bottom:369.163461px;}
.y26{bottom:382.405780px;}
.y65{bottom:396.241849px;}
.y25{bottom:397.245649px;}
.y24{bottom:412.085518px;}
.y64{bottom:425.921588px;}
.y23{bottom:426.925388px;}
.y63{bottom:440.761457px;}
.y22{bottom:441.765257px;}
.y62{bottom:455.601326px;}
.y21{bottom:456.605126px;}
.y61{bottom:470.441195px;}
.y20{bottom:471.444995px;}
.y60{bottom:485.281065px;}
.y5f{bottom:500.120934px;}
.y5e{bottom:514.960803px;}
.y5d{bottom:529.800673px;}
.y5c{bottom:544.640542px;}
.y5b{bottom:559.480411px;}
.y5a{bottom:589.158275px;}
.y59{bottom:606.212565px;}
.y58{bottom:623.266856px;}
.y57{bottom:640.321146px;}
.y56{bottom:657.375436px;}
.y55{bottom:684.453355px;}
.y54{bottom:699.293224px;}
.y53{bottom:714.133093px;}
.y52{bottom:728.972963px;}
.y51{bottom:743.812832px;}
.y50{bottom:758.652701px;}
.y1f{bottom:768.242381px;}
.y4f{bottom:783.517449px;}
.y4e{bottom:798.357318px;}
.y1e{bottom:798.703165px;}
.y4d{bottom:813.197188px;}
.y1d{bottom:813.543035px;}
.yc{bottom:821.559063px;}
.y1c{bottom:828.382904px;}
.y1a{bottom:828.383685px;}
.y1b{bottom:832.629606px;}
.y4c{bottom:838.061935px;}
.y4b{bottom:852.901805px;}
.yb{bottom:854.362985px;}
.y19{bottom:855.461604px;}
.y4a{bottom:867.741674px;}
.y18{bottom:870.301473px;}
.y17{bottom:885.141342px;}
.ya{bottom:887.166907px;}
.y49{bottom:894.819593px;}
.y16{bottom:899.981212px;}
.y48{bottom:909.659462px;}
.y15{bottom:914.821081px;}
.y9{bottom:919.970828px;}
.y47{bottom:924.499331px;}
.y46{bottom:939.339201px;}
.y14{bottom:941.899000px;}
.y8{bottom:952.774750px;}
.y45{bottom:954.179070px;}
.y13{bottom:956.738869px;}
.y44{bottom:969.018939px;}
.y12{bottom:971.578739px;}
.y6{bottom:985.578671px;}
.y11{bottom:986.418608px;}
.y43{bottom:991.669266px;}
.y7{bottom:993.584390px;}
.yf{bottom:1001.258477px;}
.y10{bottom:1005.505335px;}
.y42{bottom:1006.509135px;}
.y5{bottom:1018.382593px;}
.y41{bottom:1021.349005px;}
.ye{bottom:1026.122756px;}
.y40{bottom:1036.188874px;}
.y3f{bottom:1051.028743px;}
.y4{bottom:1051.186514px;}
.y3e{bottom:1078.107131px;}
.y2{bottom:1128.628294px;}
.y3{bottom:1129.594135px;}
.y75{bottom:1133.201005px;}
.y76{bottom:1134.706705px;}
.y74{bottom:1134.994286px;}
.yd{bottom:1137.390065px;}
.hd{height:9.110000px;}
.h8{height:14.640000px;}
.hc{height:18.220000px;}
.he{height:18.300000px;}
.hb{height:21.864000px;}
.hf{height:22.296000px;}
.h4{height:27.450000px;}
.h9{height:29.152000px;}
.h7{height:29.280000px;}
.ha{height:32.320000px;}
.h6{height:37.160000px;}
.h3{height:54.900000px;}
.h5{height:66.888000px;}
.h2{height:98.820000px;}
.h1{height:1236.989020px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:80.675465px;}
.x2{left:83.405533px;}
.xd{left:84.503058px;}
.x3{left:269.798508px;}
.x4{left:288.681383px;}
.x5{left:532.746933px;}
.x6{left:553.841261px;}
.x7{left:562.287646px;}
.xa{left:595.941814px;}
.x8{left:601.188879px;}
.x9{left:609.635108px;}
.x1{left:700.227980px;}
.xb{left:812.752929px;}
.xc{left:817.444046px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-4.894976pt;}
.lsb{letter-spacing:-2.562377pt;}
.ls5{letter-spacing:-0.955983pt;}
.lse{letter-spacing:-0.942326pt;}
.lsa{letter-spacing:-0.856971pt;}
.lsc{letter-spacing:-0.855264pt;}
.ls3{letter-spacing:-0.682845pt;}
.ls4{letter-spacing:-0.409707pt;}
.lsd{letter-spacing:-0.273138pt;}
.ls7{letter-spacing:-0.004097pt;}
.ls9{letter-spacing:-0.003414pt;}
.ls2{letter-spacing:-0.002731pt;}
.ls6{letter-spacing:-0.002049pt;}
.ls8{letter-spacing:-0.001707pt;}
.ls1{letter-spacing:0.000000pt;}
.wsa{word-spacing:-1.972057pt;}
.ws9{word-spacing:-1.425781pt;}
.ws7{word-spacing:-0.885992pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.474577pt;}
.ws5{word-spacing:0.569493pt;}
.ws8{word-spacing:0.571541pt;}
.ws3{word-spacing:0.759324pt;}
.ws4{word-spacing:0.949155pt;}
.ws1{word-spacing:1.423732pt;}
.ws2{word-spacing:1.708479pt;}
._2{margin-left:-5.872127pt;}
._9{margin-left:-4.602718pt;}
._5{margin-left:-3.446661pt;}
._1{margin-left:-2.442879pt;}
._6{margin-left:-1.024268pt;}
._4{width:1.014025pt;}
._0{width:2.452097pt;}
._11{width:3.352770pt;}
._7{width:4.878246pt;}
._8{width:6.474055pt;}
._f{width:9.966126pt;}
._3{width:10.903331pt;}
._12{width:13.672609pt;}
._10{width:16.841011pt;}
._a{width:19.775197pt;}
._c{width:32.189322pt;}
._d{width:66.883321pt;}
._e{width:98.209526pt;}
._b{width:107.996064pt;}
._16{width:137.555066pt;}
._19{width:156.167036pt;}
._18{width:171.762879pt;}
._17{width:255.405951pt;}
._14{width:290.321192pt;}
._13{width:312.032937pt;}
._15{width:314.193459pt;}
.fs9{font-size:8.535565pt;}
.fs6{font-size:13.656904pt;}
.fs8{font-size:17.071130pt;}
.fs7{font-size:20.485356pt;}
.fs2{font-size:25.606695pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs1{font-size:51.213389pt;}
.fs3{font-size:61.456067pt;}
.fs0{font-size:92.184100pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.160000pt;}
.y3d{bottom:120.750000pt;}
.y73{bottom:129.541333pt;}
.y3c{bottom:135.071600pt;}
.y72{bottom:144.098133pt;}
.y3b{bottom:146.404933pt;}
.y3a{bottom:153.738267pt;}
.y71{bottom:158.654933pt;}
.y39{bottom:165.071600pt;}
.y70{bottom:171.321600pt;}
.y37{bottom:172.404933pt;}
.y38{bottom:174.696533pt;}
.y36{bottom:183.738267pt;}
.y6f{bottom:183.988267pt;}
.y35{bottom:191.071600pt;}
.y34{bottom:198.404933pt;}
.y6e{bottom:205.211733pt;}
.y33{bottom:205.738267pt;}
.y32{bottom:217.071600pt;}
.y6d{bottom:217.878400pt;}
.y31{bottom:224.404933pt;}
.y6c{bottom:230.545067pt;}
.y30{bottom:231.738267pt;}
.y2f{bottom:239.071600pt;}
.y6b{bottom:243.211733pt;}
.y2e{bottom:250.406800pt;}
.y6a{bottom:255.878400pt;}
.y2d{bottom:259.073200pt;}
.y2c{bottom:267.739600pt;}
.y2b{bottom:276.406000pt;}
.y69{bottom:277.101867pt;}
.y2a{bottom:285.072400pt;}
.y68{bottom:289.768533pt;}
.y29{bottom:293.738800pt;}
.y28{bottom:302.405200pt;}
.y67{bottom:302.435200pt;}
.y27{bottom:311.071600pt;}
.y66{bottom:315.101867pt;}
.y26{bottom:326.404933pt;}
.y65{bottom:338.214800pt;}
.y25{bottom:339.071600pt;}
.y24{bottom:351.738267pt;}
.y64{bottom:363.548133pt;}
.y23{bottom:364.404933pt;}
.y63{bottom:376.214800pt;}
.y22{bottom:377.071600pt;}
.y62{bottom:388.881467pt;}
.y21{bottom:389.738267pt;}
.y61{bottom:401.548133pt;}
.y20{bottom:402.404933pt;}
.y60{bottom:414.214800pt;}
.y5f{bottom:426.881467pt;}
.y5e{bottom:439.548133pt;}
.y5d{bottom:452.214800pt;}
.y5c{bottom:464.881467pt;}
.y5b{bottom:477.548133pt;}
.y5a{bottom:502.879867pt;}
.y59{bottom:517.436667pt;}
.y58{bottom:531.993467pt;}
.y57{bottom:546.550267pt;}
.y56{bottom:561.107067pt;}
.y55{bottom:584.219600pt;}
.y54{bottom:596.886267pt;}
.y53{bottom:609.552933pt;}
.y52{bottom:622.219600pt;}
.y51{bottom:634.886267pt;}
.y50{bottom:647.552933pt;}
.y1f{bottom:655.738267pt;}
.y4f{bottom:668.776400pt;}
.y4e{bottom:681.443067pt;}
.y1e{bottom:681.738267pt;}
.y4d{bottom:694.109733pt;}
.y1d{bottom:694.404933pt;}
.yc{bottom:701.247067pt;}
.y1c{bottom:707.071600pt;}
.y1a{bottom:707.072267pt;}
.y1b{bottom:710.696400pt;}
.y4c{bottom:715.333200pt;}
.y4b{bottom:727.999867pt;}
.yb{bottom:729.247067pt;}
.y19{bottom:730.184800pt;}
.y4a{bottom:740.666533pt;}
.y18{bottom:742.851467pt;}
.y17{bottom:755.518133pt;}
.ya{bottom:757.247067pt;}
.y49{bottom:763.779067pt;}
.y16{bottom:768.184800pt;}
.y48{bottom:776.445733pt;}
.y15{bottom:780.851467pt;}
.y9{bottom:785.247067pt;}
.y47{bottom:789.112400pt;}
.y46{bottom:801.779067pt;}
.y14{bottom:803.964000pt;}
.y8{bottom:813.247067pt;}
.y45{bottom:814.445733pt;}
.y13{bottom:816.630667pt;}
.y44{bottom:827.112400pt;}
.y12{bottom:829.297333pt;}
.y6{bottom:841.247067pt;}
.y11{bottom:841.964000pt;}
.y43{bottom:846.445733pt;}
.y7{bottom:848.080400pt;}
.yf{bottom:854.630667pt;}
.y10{bottom:858.255600pt;}
.y42{bottom:859.112400pt;}
.y5{bottom:869.247067pt;}
.y41{bottom:871.779067pt;}
.ye{bottom:875.853733pt;}
.y40{bottom:884.445733pt;}
.y3f{bottom:897.112400pt;}
.y4{bottom:897.247067pt;}
.y3e{bottom:920.225333pt;}
.y2{bottom:963.348000pt;}
.y3{bottom:964.172400pt;}
.y75{bottom:967.251067pt;}
.y76{bottom:968.536267pt;}
.y74{bottom:968.781733pt;}
.yd{bottom:970.826667pt;}
.hd{height:7.775900pt;}
.h8{height:12.496067pt;}
.hc{height:15.551799pt;}
.he{height:15.620084pt;}
.hb{height:18.662159pt;}
.hf{height:19.030895pt;}
.h4{height:23.430126pt;}
.h9{height:24.882879pt;}
.h7{height:24.992134pt;}
.ha{height:27.586946pt;}
.h6{height:31.718159pt;}
.h3{height:46.860251pt;}
.h5{height:57.092686pt;}
.h2{height:84.348452pt;}
.h1{height:1055.840000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xe{left:68.861067pt;}
.x2{left:71.191333pt;}
.xd{left:72.128133pt;}
.x3{left:230.288267pt;}
.x4{left:246.405867pt;}
.x5{left:454.729600pt;}
.x6{left:472.734800pt;}
.x7{left:479.944267pt;}
.xa{left:508.670000pt;}
.x8{left:513.148667pt;}
.x9{left:520.358000pt;}
.x1{left:597.684133pt;}
.xb{left:693.730533pt;}
.xc{left:697.734667pt;}
}
